listarDepartamento:
    path:  /departamento/listarDepartamento
    defaults: { _controller: App\Controller\DepartamentoController::listar, _format: json }

eliminarDepartamento:
    path:  /departamento/eliminarDepartamento
    defaults: { _controller: App\Controller\DepartamentoController::eliminar, _format: json }
 
salvarDepartamento:
    path:  /departamento/salvarDepartamento
    defaults: { _controller: App\Controller\DepartamentoController::salvar, _format: json }

cargarDatosDepartamento:
       path:  /departamento/cargarDatos
       defaults: { _controller: App\Controller\DepartamentoController::cargarDatos, _format: json }

listarTodosDepartamento:
    path:  /departamento/listarTodos
    defaults: { _controller: App\Controller\DepartamentoController::listarTodos, _format: json }

listarDepartamentosDeEmpresa:
  path:  /departamento/listarDeEmpresa
  defaults: { _controller: App\Controller\DepartamentoController::listarDeEmpresa, _format: json }